<?php
/*
  $Id: products_new.php,v 1.1.1.1 2005/06/30 05:04:17 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License

  modified for Koshoten.net2
  http://www.koshoten.net/
*/

define('NAVBAR_TITLE', '新着商品');
define('HEADING_TITLE', '新着商品');

define('TEXT_DATE_ADDED', '登録日:');
define('TEXT_PRICE', '価格:');
?>